package kr.co.vividnext.sodalive.settings.notice

import android.os.Parcelable
import com.google.gson.annotations.SerializedName
import kotlinx.parcelize.Parcelize

data class GetNoticeResponse(
    @SerializedName("totalCount") val totalCount: Int,
    @SerializedName("noticeList") val noticeList: List<NoticeItem>
)

@Parcelize
data class NoticeItem(
    @SerializedName("title") val title: String,
    @SerializedName("content") val content: String,
    @SerializedName("date") val date: String
) : Parcelable
